/*
Theme Name: Graceful Child
Template: graceful
Version: 1.0.0
*/
.main-content.clear-fix.wrapped-content {
	max-width: 1240px;
}

.site-images video,
.gpb-video-file {
	width: 100% !important;
	height: auto !important;
	display: block !important;
}

.site-images video,
.gpb-video-file {
	width: 100% !important;
	height: auto !important;
	max-height: 450px !important;
	object-fit: contain !important;
	display: block !important;
}